@font-face {
    font-family:'bebas-regular';
    src: url(../fonts/BebasNeue-Regular.otf);
  }
  @font-face {
    font-family:'uniform-cond-m';
    src: url(../fonts/Uniform_Condensed_Medium.otf);
  }
  @font-face {
    font-family:'uniform-cond-u';
    src: url(../fonts/Uniform_Condensed_Ultra.otf);
  }
  @font-face {
    font-family:'source-r';
    src: url(../fonts/SourceSansVariable-Roman.otf);
  }
  @font-face {
    font-family:'nasa';
    src: url(../fonts/nasalization-rg.ttf);
  }

  